BEEM - Android XMPP - Feature #131

Possibilité d'effectuer plusieurs actions sur un element de la liste de contact
05/25/2009 01:22 AM - Frédéric Barthéléry

Status: Closed Start date: 05/28/2009
Priority: High Due date: 05/30/2009
Assignee: Philippe Lago % Done: 100%
Category: User Interface Estimated time: 3.00 hours
Target version:

Description

La liste de contact doit permettre d'effectuer plusieurs actions sur un de ces elements. Notamment chatter, le supprimer, renvoyer
une demande d'ajout, renommer, changer de groupe, voir les informations, etc

History

#1 - 05/25/2009 01:45 AM - Frédéric Barthéléry
- Priority changed from Normal to High

#2 - 06/12/2009 08:32 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Done

#3 - 06/25/2009 04:11 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
